AnsweredAssumed Answered

Java 1.6.0_18 prevents start up of Filemaker

Question asked by yh on Jan 28, 2010
Latest reply on Apr 14, 2010 by HopeD

Summary

Java 1.6.0_18 prevents start up of Filemaker

Description of the issue

After updating JRE to 1.6.0_18 Filemaker 9.0v3 Adv does not start. Running Windows XP Pro. Anybody else is having similar problem?  Downgrading JRE to 1.6.0_17 solved the problem 

Outcomes